Pular para o conteúdo
Ver todas as ameaças

CVE-2020-36383

Alvo: Não informado

Descrição

PageLayer before 1.3.5 allows reflected XSS via the font-size parameter.

Software
Não informado
Tipo Software
Core
CVE
CVE-2020-36383
Tags
Nâo informado
Data de publicação
07/06/2021
Última atualização
24/02/2022
Pontuação em CVSS 3.0
6.1
Médio
plugins premium WordPress